﻿/* Small Devices, Tablets */
@media only screen and (max-width : 1260px) {
}

@media only screen and (max-width : 1000px) {    
}

@media only screen and (max-width : 992px) {
    .lenta img{
        max-width:110px;
    }
    .header-title{
        font-size:14pt;
    }
}


@media only screen and (max-width : 768px) {
}

@media only screen and (max-width : 640px) {
}

@media only screen and (min-width : 641px) {    
}

@media only screen and (max-width : 420px) {
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 575px) {
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 370px) {
}

@media only screen and (min-width : 992px) {
}
